 body {
     font-family: 'Open Sans', sans-serif !important;
     color: #626262;
     font-size: 14px;

 }

 .wrap {
     max-width: 850px;
 }

 .section-padding {
     padding: 60px 0;
 }

 .banner-text p.p2 {
     max-width: 694px;
 }

 h2 {
     font-size: 66px;
     line-height: 61px;
     margin-bottom: 20px;
     color: #000;
     font-weight: bold;
     letter-spacing: -2px;
 }

 .title h2 span {
     font-weight: 300;
 }

 .title p {
     font-size: 19px;
     padding: 10px 0 0 0;
 }

 ul {
     padding: 0;
     list-style: none;
 }

 html {
     scroll-behavior: smooth;
 }

 /* Loader Css */
 .loader_9 {
     position: fixed;
     width: 100%;
     left: 0;
     height: 100%;
     background: rgba(255, 255, 255, .8);
     z-index: 9999;
 }

 .lds-ripple {
     position: absolute;
     width: 80px;
     height: 80px;
     transform: translate(-50%, -50%);
     left: 50%;
     top: 50%
 }

 .lds-ripple div {
     position: absolute;
     border: 4px solid #666;
     opacity: 1;
     border-radius: 50%;
     animation: lds-ripple 1s cubic-bezier(0, .2, .8, 1) infinite
 }

 .lds-ripple div:nth-child(2) {
     animation-delay: -.5s
 }

 @keyframes lds-ripple {
     0% {
         top: 36px;
         left: 36px;
         width: 0;
         height: 0;
         opacity: 1
     }

     100% {
         top: 0;
         left: 0;
         width: 72px;
         height: 72px;
         opacity: 0
     }
 }


 /*form*/
 .form-sec {
     position: fixed;
     top: 15%;
     right: 20px;
     width: 342px;
     background: #d04a62;
     padding: 13px 24px 20px;
     z-index: 99;
 }

 .adm-txt {
     font-size: 16px;
     color: #fff;
     text-align: center;
     text-transform: uppercase;
     margin-bottom: 20px;
 }

 .input {
     border: none;
     padding: 0;
     height: 33px;
     width: 100%;
     border-radius: 6px;
     font-size: 14px;
     color: #000;
     background: transparent;
 }

 .sbt {
     border: solid 1px #000;
     border-radius: 11px;
     padding: 8px 20px;
     background: #000;
     color: #fff;
     font-weight: bold;
     text-transform: uppercase;
     margin: 20px auto 0;
     width: 140px;
     display: inherit;
 }


 .form-sec .form-group {
     position: relative;
     padding-left: 43px;
     background: #fff;
     border-radius: 9px;
 }

 .form-sec .form-group::before {
     position: absolute;
     content: "";
     background-image: url(../images/form-icon.png);
     width: 30px;
     height: 40px;
     background-position: -3px -11px;
     top: 7px;
     left: 4px;
 }

 .form-sec .form-group.email::before {
     background-position: -3px -57px;
     width: 30px;
 }

 .form-sec .form-group.Mobile::before {
     background-position: -4px -103px;
 }

 .form-sec .form-group.Stream::before {
     background-position: 1px -150px;
     width: 35px;
 }

 .form-sec .form-group.State::before {
     background-position: 1px -161px;
     top: 5px;
     height: 25px;
     width: 33px;
     background-size: 30px;
 }

 .form-sec .form-group.City::before {
     background-position: -3px -242px;
     top: 5px;
     height: 21px;
 }

 .form-sec .form-group.Course::before {
     background-position: -3px -279px;
     top: 5px;
     height: 21px;
 }



 /*checkbox-design*/
 .checkbox-label {
     display: block;
     position: relative;
     padding-left: 26px;
     margin-bottom: 12px;
     cursor: pointer;
     font-size: 14px;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     color: #fff;
     line-height: 19px;
 }

 .checkbox-label input {
     position: absolute;
     opacity: 0;
     cursor: pointer;
     height: 0;
     width: 0;
 }


 .checkmark {
     position: absolute;
     top: 3px;
     left: 0;
     height: 19px;
     width: 19px;
     border: solid 1px #fff;
     background: transparent;
     background-color: transparent;
     border-radius: 3px;
 }




 .checkbox-label input:checked~.checkmark {
     background-color:
         #fff;
 }

 .checkmark:after {
     content: "";
     position: absolute;
     display: none;
 }

 .checkbox-label .checkmark::after {
     left: 7px;
     top: 3px;
     width: 5px;
     height: 10px;
     border: solid #fd7900;
     border-width: 0 2px 2px 0;
     -webkit-transform: rotate(45deg);
     -ms-transform: rotate(45deg);
     transform: rotate(45deg);
 }

 .checkbox-label input:checked~.checkmark:after {
     display: block;
 }




 /*banner*/
 .banner {
     background-image: url(../images/banner1.jpg);
     background-repeat: no-repeat;
     background-size: 100%;
     padding: 0 0 33px;
     overflow: hidden;
     min-height: 100vh;
 }


 .banner-text .item p {
     color: #000;
     font-size: 35px;
     font-weight: bold;

     line-height: 37px;
     padding: 0 0 3px;
 }

 .banner-text p span {
     font-weight: normal;
 }

 .banner .owl-nav span {
     font-size: 60px;
     color: #fff;
     font-weight: bold;
 }

 .banner .owl-prev {
     position: absolute;
     top: -26px;
     left: -33px;
 }

 .banner .owl-next {
     position: absolute;
     top: -26px;
     right: -32px
 }

 .banner .oneslide {
     width: 450px;
     background: #fff;
     margin: 0 40px;
     text-align: center;
 }

 h1 {
     font-size: 65px;
     color: #fff;
     line-height: 63px;
     font-weight: bold;
     letter-spacing: 0px;
     text-transform: uppercase;
 }

 .owl-dots {
     display: none;
 }

 h1 span {
     background: #f8bb01;
     line-height: 58px;
     display: inline-block;
     padding: 0 5px 7px 1px;
 }

 .logo {
     width: 230px;
     padding: 20px;
 }

 .banner-text {
     margin-top: 130px;
     margin-left: 0px;
     position: relative;
 }

 .banner-text p {
     font-size: 27px;
     color: #fff;
     line-height: 35px;
     margin: 12px 0;
     font-weight: 600;
 }



 /*********about*********/
 .About-bmu {
     background-color: #f5f5f5;
 }

 .about-cont p {
     line-height: 25px;
     font-size: 18px;
 }


 /******why*******/
 .why-point-1 img {
     width: 85px;
     height: 74px;
 }

 .why-bmu h4 {
     font-size: 21px;
     color: #626262;
     font-weight: bold;
     margin-bottom: 20px;
     margin-top: 10px;
     line-height: 20px;
     letter-spacing: -1px;
 }

 .why-point-1 svg {
     width: 90px;
     height: 74px;
 }

 /**********group-box********/
 .group-box {
     position: relative
 }

 .group-box::before {
     content: "";
     background-image: url(../images/hero-banner1.png);
     background-size: cover;
     background-position: 0 0;
     position: absolute;
     width: 651px;
     height: 700px;
     right: 0px;
     bottom: 160px;
     z-index: -1;
 }

 .logo-group {
     margin-top: 80px;
 }

 /**********footer********/
 footer {
     background: #545454;
 }

 footer p {
     color: #fff;
     font-weight: bold;
     padding: 17px 0;
     margin: 0;
 }

 .fixed-enquiry-btn {
     display: none;
     position: fixed;
     font-weight: bold;
     right: -77px;
     z-index: 99999;
     transform: rotate(90deg);
     background-color: #fb9f24;
     cursor: pointer;
     padding: 10px 24px;
     top: 50%;
     color: #fff;
     border-radius: 0px 0px 3px 2px;
     font-size: 18px;
 }

 .fixed-enquiry-btn a {
     color: #fff;
     text-decoration: none;
     display: inline-block;
     width: 100%;
 }



 .all-program ul {
     list-style: none;
     padding: 0px;
     margin: 0px;
     display: flex;
     flex-wrap: wrap;
 }

 .all-program ul li {
     width: 30%;
     margin-right: 18px;
     min-height: 90px;
     background: #fcbf59;
     margin-bottom: 20px;
     display: flex;
     align-items: center;
     justify-content: center;
 }



 .all-program ul li:nth-child(3) {
     /* width: 36%; */
     margin-right: 0px;
 }

 .all-program ul li:nth-child(3)>div {
     /* height: 108px; */
     display: flex;
     align-items: center;
     justify-content: center;
 }

 h3 {
     color: #3d3d3d;
     font-size: 34px;
     font-weight: bold;
     line-height: 35px;
     padding: 0;
     letter-spacing: -2px;
 }

 .college-slider {
     overflow: hidden;
 }

 .college-slider .owl-nav {
     display: none;
 }

 .college-slider .collegebg2 img {
     width: 130px !important;
 }

 .college-slider .collegebg9 img {
     width: 130px !important;
 }

 .college-slider .owl-dots {
     display: block;
     position: absolute;
     bottom: 210px;
     margin: auto;
     width: 100%;
     margin-left: 147px;
 }

 .college-slider .owl-dot.active span {
     background: #f5811f;
     border: solid 2px #f5811f;
 }

 .college-slider .owl-dot span {
     width: 10px;
     height: 10px;
     display: inline-block;
     border: solid 2px #fff;
     margin: 0 2px;
     border-radius: 50px;
 }

 .first-block1 p {
     font-size: 25px;
     margin: 0;
     line-height: 15px;
     font-weight: bold;
     color: #3d3d3d;
 }

 .first-block1 {

     text-align: center;
     padding: 13px 0;
     margin-bottom: 20px;
     height: 110px;
 }

 .first-block2 {

     width: 200px;
     text-align: center;
     padding: 13px;
     margin-bottom: 20px;
     background-color: #fcca00;
 }

 .first-block3 {

     width: 200px;
     text-align: center;
     padding: 13px;
     min-height: 163px;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .first-block4 {
     color: #FFF;
     background-color: #d04a62;
     width: 200px;
     text-align: center;
     padding: 13px;
     margin-bottom: 0;
     /* min-height: 107px; */
     display: flex;
     align-items: center;
     justify-content: center;
 }

 /* .first-block4 h3 {
     color: #FFF;
 } */

 .first-block5 {
     width: 200px;
     text-align: center;
     padding: 13px;
     margin-bottom: 20px;
     border: solid 2px #fcca00;
     min-height: 100px;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .first-block6 {
     /* width: 200px; */
     /* text-align: center; */
     /* padding: 13px; */
     /* margin-bottom: 20px; */
     background-color: #fcca00;
     /* min-height: 113px; */
     /* align-items: center; */
     /* justify-content: center; */
     /* display: flex; */
 }

 .first-block7 {
     width: 200px;
     text-align: center;
     padding: 13px;
     margin-bottom: 20px;
     background-color: #fcca00;
 }

 .first-block8 {
     width: 200px;
     text-align: center;
     padding: 13px;
     margin-bottom: 20px;
     background-color: transparent;
     min-height: 100px;
     align-items: center;
     justify-content: center;
     display: flex;

     height: 0 !important;
 }

 .all-program ul li>div {
     width: 100%;
     text-align: center;
     display: flex;
     justify-content: center;
     background: transparent !important;
     align-items: center;
 }






 /* new sec */
 section.newSec {
     position: relative;
     height: 110vh;
     display: flex;
     align-items: end;
 }

 section.newSec>figure {
     position: absolute;
     left: 0;
     height: 100%;
     width: 100%;
 }

 section.newSec>figure img {
     height: 100%;
     width: 80%;
     /* object-fit: cover; */
 }

 .hv {
     display: flex;
     gap: 30px;
 }

 .hv h3 {
     color: #fff;
     font-size: 90px;
     width: 14%;
 }


 .hv p {
     color: #fff;
     font-size: 20px;
 }

 .mis h4 {
     font-size: 90px;
     color: #fff;
     font-weight: bold;
 }

 .mis span {
     display: flex;
     align-items: end;
     gap: 30px;
 }


 section.newSec figure.posi {
     position: absolute;
     right: 0;
     width: auto;
     height: auto;
     left: unset;
     top: 0px;
     z-index: -1;
 }

 section.newSec figure.posi img {
     width: auto;
     height: auto;
 }

 .hv.both {
     padding-top: 25px;
 }





 /*vision*/

 .vision-box {
     position: relative
 }

 .vision-bg {
     background-image: url(../images/vision1.png);
     content: "";
     position: absolute;
     top: -60px;
     left: 0;
     width: 94%;
     height: 100%;
     background-repeat: no-repeat;
     z-index: 0;
     background-size: 90%;
     background-position: 0 -1px;
     z-index: 1
 }

 .bulding-bg {
     content: "";
     background-image: url(../images/bulding.jpg);
     width: 870px;
     height: 463px;
     position: absolute;
     right: 0;
     top: 0px;
     z-index: 0;
 }

 .vision-box .container {
     position: relative;
     z-index: 9;
 }

 .title.width-sec {
     max-width: 280px
 }

 .title.width-sec.second {
     /* display: flex; */
     max-width: 100%;
     align-items: end;
     margin-left: 90px;
     margin-top: 15px;
 }

 /* .second .left .svg {
     float: right;
 } */

 .second .left {
     margin-right: 14px;
 }

 .title.width-sec {
     max-width: 40%;
     min-height: 234px;
 }

 .International .owl-stage {
     pointer-events: none;
 }

 .vision-box .width-sec.title p {
     font-size: 15px;
     /* padding: 10px 0 0 0; */
     font-weight: normal
 }

 .cap {
     width: 250px;
     margin: 0 0 70px;
 }

 .title p {
     color: #5b5b5b;
     font-weight: bold;
     font-size: 18px;
 }



 .wrap.program .text-right {
     padding-right: 50px;
 }








 /*program*/
 .college-slider .item>div {

     height: 856px;
     background-size: 100% 856px;
 }

 .colleSame{
    display: flex;
    align-items: center;
    justify-content: center;
 }


 .colleSame h3{
    color: #fff;
    font-size: 50px;
    max-width: 470px;
    line-height: 1.2;
 }

 .college-slider .collegebg1 {
     background-image: url(../images/lse-building.png);
 }

 .college-slider .collegebg2 {
     background-image: url(../images/documt-2.jpg);
 }

 .college-slider .collegebg3 {
     background-image: url(../images/documt-3.jpg);
 }

 .college-slider .collegebg4 {
     background-image: url(../images/documt-4.jpg);
 }

 .college-slider .collegebg5 {
     background-image: url(../images/documt-5.jpg);
 }

 .college-slider .collegebg6 {
     background-image: url(../images/documt-6.jpg);
 }

 .college-slider .collegebg7 {
     background-image: url(../images/documt-7.jpg);
 }

 .college-slider .collegebg8 {
     background-image: url(../images/documt-8.jpg);
 }

 .college-slider .collegebg9 {
     background-image: url(../images/documt-9.jpg);
 }

 .college-slider .collegebg10 {
     background-image: url(../images/documt-10.jpg);
 }

 .college-slider .collegebg11 {
     background-image: url(../images/warbg.jpg);
 }

 .college-slider .collegebg12 {
     background-image: url(../images/lsebg.jpg);
 }


 .college-slider .owl-carousel .img-fluid {
     width: 310px;
     padding: 0;
     position: relative;
     top: 290px;
     left: 290px;
 }

 .International>.title {
     position: absolute;
     top: 69px;
     z-index: 99;
     width: 100%;
     left: 0;
 }

 .International {
     position: relative
 }

 .name h4 {
     color: #626262;
     font-weight: bold;
     font-size: 19px;
     margin: 0;
 }

 .name p {
     color: #626262;
     font-size: 22px;
     font-weight: 100;
     line-height: 20px;
     margin: 0;
 }

 .studenttext {
     height: 380px;
 }

 .Student .owl-dot span {
     width: 15px;
     height: 30px;
     display: inline-block;
     margin: 0 1px;
     background-image: url(../images/doted.jpg);
     background-size: 46px;
     background-repeat: no-repeat;
     background-position: -14px 0;
 }

 .Student .owl-dot.active span {

     background-position: 1px 0;
 }

 .Student .owl-dots {
     display: block;
     position: absolute;
     right: 90px;
     bottom: 30px;
 }

 .Student .owl-nav {
     display: none;
 }



 .relative {
     position: relative
 }

 .student-vactor {
     background-image: url(../images/student-speak1.png);
     background-size: cover;
     width: 270px;
     height: 385px;
     position: absolute;
     top: 47px;
     background-repeat: no-repeat;
     z-index: 3;
     left: -40px;
 }

 .Student {
     position: relative;
     top: -280px;
     z-index: 10;
     margin-bottom: -280px;
     height: 610px;
 }

 .student-speek {
     width: 289px;
     float: right;
     color: #626262;
     font-size: 15px;
     margin-top: 93px;
 }

 .Student::before {
    background-image: url(../images/student-yllow-bg.svg);
    background-size: 1370px;
    background-repeat: no-repeat;
    background-position: -355px 160px;
    content: "";
    width: 1120px;
    height: 600px;
    position: absolute;
    right: 0;
    bottom: 0;
}

 .description {
     font-size: 14px;
     line-height: 19px;
     padding: 10px;
     margin-top: 40px;
 }

 .arr {
     font-size: 149px;
     font-family: arial;
     font-weight: bold;
     position: absolute;
     right: -42px;
     top: -80px;
     color: #d8d8d8;
 }

 .arr.two {
     top: auto;
     left: -67px;
     right: auto;
     bottom: -57px;
 }



 /*faculty*/
 .faculty .owl-carousel .img-fluid {
     width: auto;
     margin-bottom: 17px;
 }

 .faculty h2 {
     white-space: nowrap;
 }

 .name-sec {
     border-bottom: solid 4px #82b9dd;
     margin-right: 15px;
     width: 630px;
 }

 .faculty-des p {
     color: #626262;
     font-size: 15px;
     line-height: 20px;
     margin: 0
 }

 .faculty-des strong {
     font-weight: 600;
 }

 .name-sec h4 {
     color: #626262;
     font-weight: bold;
     font-size: 19px;
     margin: 0;
 }

 .faculty-detail .d-flex {
     padding: 10px 0;
 }

 .faculty .owl-carousel .owl-stage-outer {
     width: 100%;
     top: -120px;
     margin-bottom: -120px;
 }

 .faculty .owl-nav span {
     background: #82b9dd;
     color: #fff;
     line-height: 58px;
     text-align: center;
     display: inline-block;
     font-size: 75px;
     width: 135px;
     height: 80px;
     margin-right: 1px;
 }

 .faculty .owl-nav {
     position: absolute;
     top: 260px;
     right: 0;
 }

 button:focus {
     outline: 0
 }


 .place-count h3 {
     font-size: 61px;
     line-height: 35px;
     color: #d05d28;
     padding-top: 20px;
 }

 .red h4 {
     background-color: #82b9dd;
     margin-top: 20px;
     width: 30%;
     padding: 7px 10px;
     color: #fff;
     position: relative;
 }

 .red h4::before {
     content: "";
     border-left: solid 22px #82b9dd;
     border-top: solid 22px transparent;
     border-bottom: solid 21px transparent;
     position: absolute;
     right: -22px;
     top: 0px;
 }

 .yllow h4 {
     background-color: #d05d28;
     margin-top: 25px;
     width: 30%;
     position: relative;
     padding: 7px 10px;
 }

 .yllow h4::before {
     content: "";
     border-left: solid 22px #d05d28;
     border-top: solid 22px transparent;
     border-bottom: solid 21px transparent;
     position: absolute;
     right: -22px;
     top: 0px;
 }

 .low-font {
     font-size: 25px;
     font-weight: 900;
 }

 .font-bold {
     font-weight: 600;
 }

 .top-cont {
     color: #82b9dd;
 }

 .low-cont {
     color: #d05d28;
 }

 .yllow h4 strong {
     color: #fff;
 }

 .top-cont {
     border-bottom: #d7d7d7 solid 2px;
 }

 .clr {
     background-color: #82b9dd;
     padding: 10px;
 }

 .average h4 {
     line-height: 60px;
     padding: 0 10px;
 }

 .bold {
     font-size: 80px;
     font-weight: bold;
 }

 .form-sec_popup {

     visibility: hidden;

     opacity: 0
 }

 .form-sec_popup.open {

     visibility: visible;
     opacity: 1
 }

 body {
     padding: 0;
     margin: 0
 }

 .popup.custom-form {
     position: relative;
 }

 .popup.custom-form label {

     margin-bottom: 5px;
     font-size: 15px;
 }

 .imageb {
     width: 160px;
     height: 160px;
     overflow: hidden;
     border-radius: 100%;
     margin: auto auto 20px;
 }

 .leftimg h4 {
     font-size: 19px;
     color: #fff;
     font-weight: 800;
     font-size: 26px;
 }

 .leftimg h4 span {
     font-weight: 500;
     font-size: 21px;
 }

 .closebtn {
     position: absolute;
     right: 15px;
     top: 8px;
     color: #1f1463;
     font-weight: 600;
     font-size: 20px;
     width: 29px;
     text-align: center;
     line-height: 25px;
     height: 29px;
     cursor: pointer;
     border-radius: 27px;
     cursor: pointer;
     background: #e8e8e8;
     display: block
 }

 .custom-form .form-popup {
     position: fixed;
     transition: 0.4s;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     z-index: 999;
     padding: 20px;
     border-radius: 5px;
     display: flex;
     width: 759px;
     background-image: url(../images/popup-bg.png);
     background-size: 100%;
     background-repeat: no-repeat;
 }

 .custom-form.popup.show {
     display: block;
     opacity: 1;
     visibility: visible
 }

 .custom-form .leftimg {
     width: 396px;
     margin-right: 0;
     position: relative;
     top: 30px;
     left: 20px;
 }

 .custom-form .form-sec2 {
     padding: 13px 30px 28px;
     border-radius: 0 25px 25px 0;
     width: 360px;
 }

 .custom-form .form-sec2 .adm-txt {
     color: #ff5f00;
     font-size: 16px;
     text-align: center;
     padding-left: 0;
     line-height: 20px;
     margin-bottom: 16px
 }

 .custom-form .form-sec2 .adm-txt strong {
     font-size: 27px;
     margin-bottom: 16px;
     display: block;
     color: #fff;
     line-height: 30px;
     text-align: left;
     font-weight: 800;
 }

 .custom-form .form-sec2 .input {
     color: #333;
     /*! border: solid 1.5px #0047c7; */
     font-size: 14px;
     border-radius: 9px;
     padding: 0 10px;
     font-weight: 400;
     height: 38px;
     background: #fff;
 }

 .custom-form .term.text-muted {
     color: #fff !important;
     position: relative;
     padding-left: 0;
     line-height: 16px;
     font-size: 12px
 }

 .custom-form .form-sec2 .term.text-muted {
     color: #666 !important
 }

 .custom-form .sbt {
     border: 0;
     background: 0 0;
     color: #fff;
     font-size: 18px;
     font-weight: 600;
     margin: 15px auto 5px;
     width: 100%;
     display: inherit;
     cursor: pointer;
     padding: 8px 9px 8px 9px;
     border-radius: 50px;
     height: auto;
     text-transform: capitalize;
     text-transform: uppercase;
 }

 .subbtn {
     /* background-image: url(../images/dw-bg.png); */
     width: 175px;
     background-size: 100%;
     background-repeat: no-repeat;
     margin: 18px auto 0 0;
     background-color: #b60606;
     border-radius: 8px;
 }

 .custom-form .input {
     padding: 0;
     height: 34px;
     width: 100%;
     box-sizing: border-box;
     font-size: 14px;
     color: #fff;
     background: 0 0;
     font-weight: 500;
     border: none;
     font-size: 13px;
     border-bottom: solid 2px #fff;
     border-radius: 0
 }

 .custom-form .form-group {
     margin-bottom: 8px;
 }

 .custom-form .leftimg img {
     border-radius: 20px;
 }

 .custom-form .closebtn {
     right: -8px;
     top: -10px;
     color: #fff;
     background: #e90000;
 }

 .popup.custom-form::before {
     content: "";
     position: fixed;
     left: 0;
     top: 0;
     width: 100%;
     background: rgba(0, 0, 0, 0.9);
     height: 100%;
     z-index: 99;
 }

 .form-sec2>.adm-txt {
     display: none;
 }

 .lds-ripple {
     position: absolute;
     width: 80px;
     height: 80px;
     transform: translate(-50%, -50%);
     left: 50%;
     top: 50%
 }

 .lds-ripple div {
     position: absolute;
     border: 4px solid #666;
     opacity: 1;
     border-radius: 50%;
     animation: lds-ripple 1s cubic-bezier(0, .2, .8, 1) infinite
 }

 .lds-ripple div:nth-child(2) {
     animation-delay: -.5s
 }

 @keyframes lds-ripple {
     0% {
         top: 36px;
         left: 36px;
         width: 0;
         height: 0;
         opacity: 1
     }

     100% {
         top: 0;
         left: 0;
         width: 72px;
         height: 72px;
         opacity: 0
     }
 }

 .loader_9 {
     position: fixed;
     width: 100%;
     left: 0;
     height: 100%;
     background: rgba(255, 255, 255, .8);
     z-index: 9999999;
 }

 .all-program ul li:nth-child(4),
 .all-program ul li:nth-child(8),
 .all-program ul li:nth-child(12) {
     background: #3dbea5;
 }

 .all-program ul li:nth-child(2),
 .all-program ul li:nth-child(6),
 .all-program ul li:nth-child(10) {
     background: transparent;
     border: solid 2px #3dbea5;
 }


 /* dream css start */
.dream {
    background: #e9e5e5;
    padding: 0 0 50px;
}

.dream h2 {
    margin: 35px 0;
    line-height: 1;
}

.dream-box-sec,
.dream-box,
.dream-txt {
    display: flex;
}

.dream-box-sec {
    gap: 20px;
}

.dream-box {
    align-items: center;
    background: #f3bb2e;
    padding: 10px 15px;
    border-radius: 20px;
    flex: 1;
    gap: 10px;
}

.dream-img {
    width: 15%;
}

.dream-txt {
    width: 85%;
    gap: 5px;
    align-items: center;
}

.dream-txt p {
    font-size: 15px;
    font-family: 'FlamaTrial-Bold';
}

.dream-txt p strong {
    font-size: 38px;
}

.type-tab-btn .tablinks.active,
.type-tab-btn .tablinks {
    border: none;
    border-bottom: 2px solid #a1a3a5;
    width: 100%;
    text-align: left;
    background: none;
    font-size: 28px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.type-tab-btn .tablinks.active {
    color: #000;
    font-weight: 900;
}

.type-tab-btn button:focus {
    outline: none;
}

.type-tab-btn {
    width: 40%;
    margin-right: 50px;
}

.type-tab-txt {
    width: 60%;
    background: #f3bb2e;
    border-radius: 40px;
    padding: 30px 50px;
    align-content: center;
}

.type-tab-btn .nav-pills .nav-link {
    border-radius: 0;
    text-align: left;
}

.type-tab-btn .nav-pills .nav-link.active {
    background: transparent;    
    font-family: 'FlamaTrial-Bold';
}

.type-tab-btn .nav-pills .nav-link.active,
.type-tab-btn .nav-pills .nav-link {
    color: #231f20;
    border: none;
    border-bottom: 2px solid #a1a3a5;
    padding: 0 0 10px;
    margin-bottom: 10px;
    font-size: 28px;
    background: none;
}

.type-tab-btn .nav-pills .nav-link:last-child {
    border-bottom: none;
}

.type-tab-btn .tablinks:last-child {
    border-bottom: none;
}
/* dream css end */


 @media(max-width:1600px) {
     section.newSec figure.posi {
         top: -117px;
     }

     .Student::before {
        background-position: -169px 160px;
    }

     .left h2 {
         font-size: 35px !important;

         padding-bottom: 40px !important;
     }

     .cap {
         width: 185px;
     }

     .hv h3 {
         font-size: 60px;
         width: 9%;
     }

     .mis h4 {
         font-size: 60px;
     }

     .mis span {
         gap: 15px;
     }

     .hv p {
         font-size: 14px;
     }

    .banner-text p,
    .type-tab-btn .tablinks.active, .type-tab-btn .tablinks {
        font-size: 23px;
    }
 }



 @media(max-width:1400px) {
     .left h2 {
         line-height: 1;
     }

     .hv h3 {
         font-size: 50px;
         width: 7%;
     }

     .mis h4 {
         font-size: 50px;
     }

     .cap {
         width: 155px;
         margin: 0 50px 70px;
     }

     /* .type-tab-btn .tablinks.active, .type-tab-btn .tablinks {
        font-size: 22px;
    } */

    .dream-txt p strong {
        font-size: 30px;
    }
 }


 @media (max-width: 1200px) {
    .type-tab-btn .tablinks.active, .type-tab-btn .tablinks {
        font-size: 20px;
    }

    .dream-txt p {
        font-size: 12px;
    }
 }


 @media (max-width: 991px) {
    .dream-box-sec {
        gap: 10px;
        flex-flow: row wrap;
    }

    .dream-box {
        width: 46%;
        flex: initial;
    }

    .type-tab-btn .tablinks.active, .type-tab-btn .tablinks {
        font-size: 18px;
    }
 }


 @media (max-width: 767px) {
    .dream h2 {
        margin: 25px 0 !important;
    }

    .dream-box {
        min-height: 80px;
    }

    .dream-txt p strong {
        font-size: 25px;
    }

    .type-tab-btn {
        margin-right: 20px;
    }

    .type-tab-txt {
        padding: 30px;
    }

    .type-tab-btn .tablinks {
        white-space: nowrap;
    }
 }


 @media(max-width:576px) {
     section.newSec {
         height: auto;
         background: #d05d28;
         padding: 40px 0;
     }

     section.newSec>figure {
         display: none;
     }

     .left br {
         display: none;
     }

     .hv {
         gap: 20px;
         flex-direction: column;
     }

     .type-tab-sec .d-flex {
        display: unset !important;
    }

    .type-tab-btn {
        display: flex;
        overflow-y: hidden;
        overflow-x: scroll;
        margin: 20px 0;      
        gap: 20px;  
    }

    .type-tab-btn,
    .type-tab-txt {
        width: 100%;
    }

    .dream-box {
        width: 95%;
    }
 }

 @media screen and (min-width:1450px) and (max-width:2000px) {
     .title.width-sec.second {
         margin-left: 0;
         margin-top: 60px;
     }

     .left h2 {
         font-size: 50px;
         line-height: 1;
         padding-bottom: 80px;
     }

     .title.width-sec.second p {
         padding-right: 180px;
         font-size: 14px;
     }

 }

 @media screen and (min-width:1000px) and (max-width:1200px) {
     .vision-bg {

         width: 118%;

     }

     .vision-box {
         position: relative;
         overflow: hidden;
     }

     .title.width-sec.second {
         margin-left: 0px;
     }

     .left h2 {
         font-size: 45px;
     }

     .title.width-sec.second p {
         padding-right: 156px;
     }
 }



 @media only screen and (max-width:1440px) {
     .title.width-sec {
         max-width: 50%;
     }

     .average h4 {
         font-size: 20px;
     }

     .Student::before {
         width: 1100px;
     }

     h2 {
         font-size: 57px;
     }

     .faculty .owl-nav {
         top: 209px;
     }

     .faculty .owl-nav span {
         line-height: 50px;
         font-size: 55px;
         width: 115px;
         height: 70px;
     }

     .wrap {
         max-width: 787px;
     }

     .title.width-sec.second {
         margin-top: 17px;
     }

     .bulding-bg {

         top: -50px;
     }
 }

 @media only screen and (max-width:991px) {

     .section-padding {
         padding: 40px 0;
     }

     .vision-bg {
         background-size: 150%;
         width: 100%;
         height: 730px;
         top: -40px;
     }

     .cap {
         display: none;
     }

     .title.width-sec.second {
         margin: 50px 0 0;
     }

     .form-sec {
         position: static;
         margin: 20px auto;
     }

     .banner {

         background-size: cover;

         min-height: 670px;
     }

     h2 {
         font-size: 40px;
         line-height: 42px;
     }

     .about-cont p {
         line-height: 23px;
         font-size: 16px;
     }

     .average h4 {
         font-size: 19px;
     }

     .yllow h4,
     .red h4 {
         white-space: nowrap;
     }

     .bold {
         font-size: 60px;
     }

     .yllow h4::before,
     .red h4::before {
         right: -21px;

     }

     .wrap.program .text-right {
         text-align: left !important;
         padding: 40px 0 0;
     }

     h3,
    .colleSame h3 {
         font-size: 40px;
     }

     .wrap.program h2 br {
         display: none
     }

     .college-slider .item>div {
         height: 443px;
         background-size: 100% 516px;
     }

     .college-slider .owl-carousel .img-fluid {
         width: 200px;

         top: 200px;
         left: 190px;
     }

     .student-vactor {
         width: 150px;
         height: 220px;
         top: 250px;
         left: 10px;
     }

     .Student::before {
         background-position: center;
         width: 100%;
         height: 440px;
         bottom: auto;
         top: 80px;
     }

     .student-speek {
         width: 289px;
         float: none;
         color: #626262;
         font-size: 15px;
         margin: 84px auto;
     }

     .Student {


         margin-bottom: 0;
         top: 0;
         height: auto
     }

     .Student .text-right {
         text-align: center !important;
     }

     .faculty {
         padding-top: 0;
     }

     .Student h2 br {
         display: none
     }

     .faculty .owl-carousel .img-fluid {
         width: 100%;
     }

     .faculty .owl-nav {
         top: 0;
         right: 0;
     }


     .International>.title {
         top: 30px;

     }

     .college-slider .owl-dots {
         position: static;

         margin: auto;

         margin-left: auto;
         text-align: center;
     }

     .college-slider .owl-dot span {
         border: solid 2px #1d1b1b;
     }





     .faculty .owl-carousel .owl-stage-outer {
         width: 100%;
         top: 0;
         margin-bottom: 0;
     }

     .description {

         padding: 30px 0 0;
     }


     .faculty .owl-nav span {
         line-height: 45px;
         font-size: 45px;
         width: 95px;
         height: 60px;
     }



 }



 @media only screen and (max-width:767px) {
     .subbtn {
         width: 100%;
     }

     .custom-form .leftimg {
         display: none
     }

     .custom-form .form-sec2 .adm-txt strong {

         line-height: 26px;
         text-align: center;
     }

     .custom-form .form-sec2 {
         border-radius: 25px;
         padding-bottom: 0;
         padding: 0;
     }

     .custom-form .form-popup {
         width: 93%;
         background-size: 250%;
         background-position: right -30px;
     }



     .vision-bg {
         background-size: 150%;

         height: 530px;

     }

     footer {
         margin-bottom: 46px;
     }

     .fixed-enquiry-btn {
         transform: rotate(0deg);
         border-radius: 0px 0px 3px 2px;
         font-size: 18px;
         width: 100%;
         text-align: center;
         bottom: 0;
         top: auto;
         display: block;
         right: 0;
         left: 0;
     }

     .vision-box .left {
         margin-right: 18px !important;
         width: 209px !important;
         text-align: center;
     }

     .second .left .svg {
         float: none;
     }

     .vision-box .width-sec.title p {

         font-weight: normal;
     }

     h3,
     .colleSame h3 {
         font-size: 30px;
         line-height: 30px;
     }

     .title.width-sec {
         max-width: 80%;
         min-height: auto;
     }

     .title.width-sec.second {

         align-items: flex-start;
     }

     .title.width-sec.second {
         margin: 20px 0 0;
         width: 90%;
     }

     .container {
         max-width: 100%;
     }

     .vision-bg {

         background-color: #d04a62;
         background-image: none;
         top: 0;
     }

     .title.width-sec.second {

         width: 100%;
     }

     .title.width-sec {
         max-width: 100%;

         display: flex;
     }

     .yllow h4,
     .red h4 {
         width: 94%;
     }

     .top-cont {
         border-bottom: none;
     }

     h2 {
         font-size: 30px;
         line-height: 32px;
         margin-bottom: 0;
     }

     .average h4 {
         font-size: 19px;
         text-align: center;
     }

     .place-img {
         width: 80px;
         margin-right: 20px;
     }

     .col-md-4.blokk {
         display: flex;
     }

     .bgggg {
         background: #d04a62;
         padding: 30px 0;
     }

     .vision-bg,
     .bulding-bg {
         display: none;
     }

     .vision-box.section-padding {
         padding: 0;
     }

     .group-box::before {

         display: none;
     }

     .faculty-detail {
         margin-top: 30px;
     }


 }





 @media only screen and (max-width:767px) {
     .banner-text .item p {
         font-size: 40px;
     }

     .banner-text {
         margin-top: 90px;
     }

     h1 {
         font-size: 45px;

         line-height: 47px;
     }

     .banner {
         background-size: cover;
         min-height: 530px;
     }


     .why-bmu .row.mt-5 {
         display: flex;
         justify-content: center;
     }

     .why-bmu .row.mt-5>div {
         width: 39%;
     }

     .why-bmu h4 {
         font-size: 17px;
     }

     .why-bmu {
         text-align: center;
     }

     .college-slider .item>div {
         height: 383px;
         background-size: 100% 424px;
     }


 }


 @media only screen and (max-width:640px) {
     .student-vactor {

         height: 120px;
         top: 450px;

     }

     .faculty-detail .d-flex {
         display: block !important;
     }

     .name-sec {
         border-bottom: solid 1px #d04a62;
         margin-right: 0px;
         width: 100%;
         margin-bottom: 7px;
     }

     .faculty {
         padding-top: 20px;
         padding-bottom: 0;
     }

     .faculty .owl-nav {
         top: 31px;

     }

     .group-box .title.mb-5 {
         margin-bottom: 10px !important;
     }

     .logo-group {
         margin-top: 0;
     }

     .group-box.section-padding.bg {
         padding-top: 0;
     }

     .faculty .owl-carousel .img-fluid {

         margin-bottom: 0;
     }

     .faculty .owl-nav span {
         line-height: 35px;
         font-size: 45px;
         width: 65px;
         height: 50px;
     }


 }

 @media only screen and (max-width:640px) {
     h1 {
         font-size: 35px;
         line-height: 37px;
     }

     .banner-text {
         margin-top: 60px;
     }

     .banner {
         min-height: 420px;
     }

     .banner-text .item p {
         font-size: 25px;
         /* width: 170px; */
     }

     .banner .oneslide {
         max-width: 300px;
     }

     .banner-text p {
         font-size: 22px;
     }

     .college-slider .owl-carousel .img-fluid {
         width: 200px;
         top: 170px;
         left: 160px;
     }

     .banner .oneslide {
        margin: 0 25px;
     }
 }



 @media only screen and (max-width:480px) {
     .college-slider .owl-carousel .img-fluid {
         width: 130px !important;
         top: 124px;
         left: 0;
     }

     .studenttext {
         height: 420px;
     }

     .name p {
         font-size: 13px;
         font-weight: 600;
         line-height: 20px;

     }

     .name h4 {
         font-size: 15px;

     }

     .description {
         font-size: 13px;
         line-height: 17px;
         padding: 14px 17px 0;
     }

     .faculty {
         padding-top: 0;
     }

     .student-speek {

         margin: 84px auto 0;
     }

     .student-vactor {

         display: none;
     }

     .college-slider .owl-carousel .collegebg2 .img-fluid {
         width: 80px !important;

     }

     .college-slider .owl-carousel .collegebg9 .img-fluid {
         width: 80px !important;

     }

     h3,
     .colleSame h3 {
         font-size: 20px;
         line-height: 19px;
         letter-spacing: 0;
     }

     h2 {
         font-size: 24px;
         line-height: 32px;
         margin-bottom: 0;
         letter-spacing: 0;
     }

     .vision-box .left {

         width: auto !important;
     }

     .college-slider .item>div {
         height: 238px;
         background-size: 100% 284px;
     }

     .title.width-sec.second {
         display: block;
         border-top: solid 1px #de677c;
         padding-top: 10px;
     }

     .title.width-sec.second {
         display: block;
     }

     .vision-box .width-sec.title p {
         font-size: 14px;
         padding: 10px 0 0 0;
         font-weight: normal;
         line-height: 20px;
     }

     .form-sec {

         width: 95%;
     }

     .title.width-sec {
         max-width: 100%;
         display: block;
         text-align: center;
     }

     .all-program ul li {
         margin-right: 10px;
     }

     .all-program ul li>div {
         height: 107px;
         display: flex;
         align-items: center;
         justify-content: center;
         margin-bottom: 10px;
     }

     .bold {
         font-size: 50px;
     }

     .arr.two {
         top: auto;
         left: -30px;
         right: auto;
         bottom: 0;
     }

     .college-slider .owl-dots {

         margin-top: 20px;
     }

     .International.section-padding.pt-0.bg {
         padding-bottom: 0;
     }

     .faculty .owl-nav span {
         line-height: 27px;
         font-size: 34px;
         width: 55px;
         height: 40px;
     }

     .arr {
         font-size: 89px;
         font-family: arial;
         font-weight: bold;
         position: absolute;
         right: 0;
         top: -47px;
         color: #d8d8d8;
     }

     .Student::before {
         background-position: center;
         width: 100%;
         height: 440px;
         bottom: auto;
         top: 20px;
         background-size: 1050px;
     }

     .place-count h3 {
         font-size: 41px;

     }

     .low-font {
         font-size: 18px;
     }

     .wrap.program .text-right {
         padding: 0 0 0;
     }

     .all-program ul li:nth-child(3)>div {
         height: 108px;
     }

     .title p {

         font-size: 15px;
         line-height: 16px;
     }

     .placement h2 br {
         display: none;
     }

     .Student .owl-dots {
         bottom: 50px;
     }

     .banner {
         min-height: 420px;
         background-size: auto 610px;
         background-position: -70px 0;
     }

     .studenttext {
         height: auto;
         margin-bottom: 70px;
     }
 }